---
group:
  name: '645692095'
  description: ''
  projects:
  - name: 'Hotel_Management_System'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hotel_management_system'
    description: ''
    mirrorRelease: false
    topic: ''
  